﻿using System.Collections.ObjectModel;

namespace XamDataChartDemo
{
	public class TestData
		  : ObservableCollection<TestDataItem>
	{
		public TestData()
		{
			Add(new TestDataItem()
			{
				Label = "A",
				Value = 1
			});
			Add(new TestDataItem()
			{
				Label = "B",
				Value = 2
			});
			Add(new TestDataItem()
			{
				Label = "C",
				Value = 3
			});
			Add(new TestDataItem()
			{
				Label = "D",
				Value = 4
			});
		}
	}

	public class TestDataItem
	{
		public string Label { get; set; }
		public double Value { get; set; }
	}

}